<?xml version="1.0" encoding="utf-8"?>
<component size="114,114" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="2"/>
  <displayList>
    <image id="n0_m6gm" name="n0" src="ouxy7p" fileName="images/Baozang.png" xy="0,0">
      <gearDisplay controller="button" pages="0,2"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_m6gm" name="n1" src="o4lw31" fileName="images/Close.png" xy="9,6">
      <gearDisplay controller="button" pages="1,3"/>
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n4_m6gm" name="n4" src="ux3w20" fileName="images/red.png" xy="77,-3"/>
  </displayList>
  <Button mode="Check" downEffect="scale" downEffectValue=".9"/>
</component>